ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - m -

- manufacturer : ome::xml::model::ManufacturerSpec::Impl
- map : ome::xml::model::MapPairs
- markerEnd : ome::xml::model::Line::Impl , ome::xml::model::Polyline::Impl
- markerStart : ome::xml::model::Line::Impl , ome::xml::model::Polyline::Impl
- mask : ome::xml::model::BinData::Impl
- maximumFieldCount : ome::xml::model::PlateAcquisition::Impl
- medium : ome::xml::model::ObjectiveSettings::Impl
- metadata : ome::xml::model::OriginalMetadataAnnotation
- metadataFile : ome::xml::model::BinaryOnly::Impl
- metadataOnly : ome::xml::model::Pixels::Impl
- microbeamManipulation : ome::xml::model::LightSourceSettings::Impl
- microbeamManipulationLinks : ome::xml::model::Image::Impl , ome::xml::model::ROI::Impl
- microbeamManipulations : ome::xml::model::Experiment::Impl , ome::xml::model::Experimenter::Impl
- microscope : ome::xml::model::Instrument::Impl
- middleName : ome::xml::model::Experimenter::Impl
- mimeType : ome::xml::model::BinaryFile::Impl
- model : ome::xml::meta::OMEXMLMetadata , ome::xml::model::ManufacturerSpec::Impl
- modelObjects : ome::xml::model::detail::OMEModel